@charset "UTF-8";

/* 詳細説明ページ用 */

/* ↓空です */
#takumi_body {
    background-image: url('../images/takumi/');
    background-size: cover;           /* 画面いっぱいに広げる */
    background-repeat: no-repeat;     /* 画像の繰り返しを防ぐ */
    background-position: center;      /* 画像を中央に配置 */
    background-attachment: fixed;     /* スクロールしても背景が固定される */
}
/* ↑空です */

h1,h2,h3 {
    font-family: serif;
    font-weight: bold;
}

.about_img_1 {
    width: 500px;
    padding: 30px;
}

#taki_komatsu {
    width: 300px;
}
#noukaphoto {
    width: 700px;
}
.about_noukaphoto {
    display: flex;
    justify-content: center;
}
.about_noukaphoto div {
    margin-bottom: 0px;
}
.about_tyuushaku p {
    margin-top: 0px;
}
.about_tyuushaku p{
    text-align: center;
}
.about_container,
.takumi_container {
    display: flex;
    justify-content: center;
}
.about_midashi,
.takumi_midashi {
    text-align: center;
    font-weight: bold;
    font-family: serif;
    font-size: 20px;
}
.about_photo,
.takumi_photo {
    width: 400px;
    margin: 30px;
    display: flex;
    justify-content: center;
}
.about_text,
.takumi_text {
    font-family: serif;
    font-size: 18px;
    width: 700px;
    display: flex;
    justify-content: center; /* 横方向の中央寄せ */
    align-items: center;     /* 縦方向の中央寄せ */
    text-align: center;
}
.text_midashi {
    font-size: 22px;
    font-weight: bold;
}
#takumi_photo3 {
    width: 350px;
}
.about_content2,
.takumi_content2 {
    margin: 70px;
}
.about_content2 div p,
.takumi_content2 div p {
    display: flex;
    justify-content: center;
    text-align: center;
}
.contact_button {
    margin: 10px;
}
.about_text2 {
    font-size: 18px;
    margin-top: 0px;
}
.about_text2 dl dt {
    margin-bottom: 15px;
    margin-top: 30px;
}
.price_1 thead tr th,
.price_1 thead tr td {
    padding-right: 15px;
    padding-left: 15px;
}
.price_1,
.price_1 thead tr th,
.price_1 thead tr td {
    border: 1px solid;
}
.price_2 dd {
    border: 4px double;
    width: 75px;
    padding: 8px;
}
.soryo {
    padding-top: 15px;
    padding-bottom: 0px;
}
.contact_button a,
.soryo a,
.about_buy a {
    text-decoration: none; font-size: 18px; padding: 8px; background-color: #B94047; color: #ffffff;
}
.soryo p {
    margin-top: 5px;
    padding-top: 0px;
}
.about_buy {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    margin-bottom: 60px;
}

@media (max-width: 900px) {
    .about_img_1 {
        width: 95%;
        padding: 5px;
    }
}

@media (max-width: 768px) {

    .about_img_1 {
        width: 95%;
        padding: 5px;
    }
    #taki_komatsu {
        width: 250px;
    }
    #noukaphoto {
        width: 95%;
    }

    .takumi_midashi{
        font-size: 18px;
        margin: 20px 10px;
    }
    .about_container,
    .takumi_container {
        flex-direction: column;
        align-items: center;
        margin: 20px 10px;
    }
    .about_incontainer,
    .takumi_incontainer {
        display: flex;
        margin-bottom: 0px;
    }
    .about_photo,
    .takumi_photo {
        width: 90%;
        margin-bottom: 0px;
    }

    .about_noukaphoto div {
        display: flex;
        justify-content: center;
    }
    .about_text,
    .about_text2,
    .takumi_text {
        width: 90%;
        font-size: 16px;
    }
    .text_midashi {
        font-size: 20px;
    }
    .takumi_photo3 {
        width: 100%;
    }

    #takumi_photo3 {
        width: 90%;
    }
    .about_content2,
    .takumi_content2 {
    margin: 30px;
    margin-top: 50px;
    }
    .contact_button {
        margin: 15px;
    }
}